footer
{
background-color:#EBEBEB;
width:100%;
height:auto;
overflow:hidden;


}

.footer-big-box
{
width:1280px;
height:auto;
margin:20px auto;
overflow:hidden;


}

.general-footer-box
{
width:100%;
height:auto;
overflow:hidden;
}
.header-box
{
width:100%;
height:40px;

}

.footer-box
{
width:18%;
height:auto;
float:right;
text-align:center;
padding:1%;
}

.footer-box ul
{
float:none;
margin:0;
width:100%;

}


.footer-box h3
{
float:right;
width:100%;
height:auto;
font-weight:bold;
margin:1% 0 2% 0;
font-size:1.1em;

}

.footer-box h3  a
{
color:#636363;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;


}




.footer-box ul li
{
margin-top:2px;
list-style:none;
height:auto;

}

.footer-box ul li a
{
color:#A8A8A8;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size:0.9em;



}

.credits
{
width:1280px;
margin:0 auto;

}


.credits-left p
{

font-family: Arial, Helvetica, sans-serif;
width:15px;
float:left;
color:#999999;
margin-left:12px;
margin-top:7px;

}
.credits-left h6
{
  margin-left:10px;
  margin-bottom: 3px;
  direction:rtl;
  color:#4e4e4e;
  font-size:12px;
  padding-top:10px;
  font-weight:400;
  font-family: Arial, Helvetica, sans-serif;
  float: left;
}

.credits-left img
{
 float:left;
 margin:5px 15px 0 20px;

}

.credits-right
{

 float:right;

}
.credits-right h3
{

  margin-left:10px;
  margin-bottom: 3px;
  direction:rtl;
  color:#4e4e4e;
  font-size:12px;
  padding-top:10px;
  font-weight:400;
  font-family: Arial, Helvetica, sans-serif;
  float: left;

}

